
Redmine - Feature #13613

Fix Gantt - Sponsored Fix

2013-03-27 15:34 - Charles  Gomes

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hello guys,

My company is looking to sponsor the fix of the Gantt charts. The boss is looking to get the chart to work without having to specify

begin and end dates. The idea is to specify hours for the issues and the gantt will lay the project as defined on "precedes / folows".

Please let me know if anyone is interested in taking it and how much ?

The fix has to work on 2.3.0 and needs to be good to be pushed into the community upstream.

Keep in mind we are a small company and this is a small project. We are mainly looking to help the community.

History

#1 - 2013-03-27 17:14 - Etienne Massip

- Tracker changed from Defect to Feature

- Priority changed from Urgent to Normal

Charles  Gomes wrote:

The idea is to specify hours for the issues and the gantt will lay the project as defined on "precedes / folows".

 Guess it already does, could you give more details please?

#2 - 2013-03-27 19:23 - Charles  Gomes

In a project, you have issues.

When you assign a issue you can set the Estimated Time, Start Date, End Date.

In the Gantt chart, it would use the Estimated Time to create the chart. This way when you assign an Issue for the same person it will draw a

sequential line.

Resource  -> Tasks

Charles | Wash Dishes (40min)           |  Take Garbage (5 min)    |  Walk Dog (40 min)

Instead of setting fixed dates for begin and end.

Etienne Massip wrote:

Charles  Gomes wrote:

The idea is to specify hours for the issues and the gantt will lay the project as defined on "precedes / folows".

 Guess it already does, could you give more details please?

#3 - 2013-04-02 22:24 - Charles  Gomes

- Status changed from New to Resolved

Boss pulled the plug, not budget to pay for this fix.
#4 - 2013-04-10 23:10 - Jan Niggemann (redmine.org team member)

- Status changed from Resolved to Closed
